@charset "UTF-8";

/****head****/
header {
    background: #fff;
    border-bottom: 1px solid #d2d2d2;
}

.logo {
    transform: scale(.7) translate(0, -30px);
}

.crumb {
    width: 100%;
    padding: 50px;
    margin: 0 auto;
    background: #f1f2f7;
    box-shadow: 0 0 40px rgba(44, 48, 67, .15);
    z-index: 10;
}

/****頂部資訊樣式****/

.c-info {
    display: block;
    width: 100%;
    padding: 40px 0;
    background: #f1f2f7;
}

.c-info__inner {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: space-between;
    width: calc(100% - 100px);
    max-width: 1520px;
    margin: 0 auto;
}

/****頭像****/
.c-info__inner__pic {
    display: block;
    width: 140px;
    height: 140px;
    margin: 0 30px 0 0;
    border-radius: 50%;
    background: url(../../images/avatar/avatar_default.png) center no-repeat;
    background-size: cover;
    overflow: hidden;
    flex: 0 0 auto;
}

.c-info__inner__pic__bt {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    font-size: 15px;
    line-height: 1;
    color: #fff;
    font-family: 'NotoSansTC';
    padding: 5px 0 10px 0;
    background: rgba(0, 0, 0, .7);
    cursor: pointer;
}

.c-info__inner__pic__bt::before {
    content: '';
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    background: url(../../images/common/icon_pen_white.svg) center no-repeat;
    background-size: contain;
    margin: 0 5px 0 0;
}

.c-info__inner__pic__bt__file {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

/****單一標題樣式****/
.c-info__inner__title {
    display: block;
    width: 100%;
    font-size: 25px;
    line-height: 1.5;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    flex: 0 1 auto;
}

/****資訊區域****/
.c-info__inner__content {
    display: block;
    width: 100%;
    flex: 0 1 auto;
}

.c-info__inner__content__name {
    display: block;
    width: 100%;
    font-size: 25px;
    line-height: 1.5;
    color: #44464e;
    font-family: 'NotoSansTC-M';
}

.c-info__inner__content__sub {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 1.2;
    color: #44464e;
    margin: 0 0 5px 0;
}

.c-info__inner__content__title {
    display: block;
    width: 100%;
    font-size: 30px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
}

.c-info__inner__content__data {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 30px 0 0 0;
    flex: 0 1 auto;
}

.c-info__inner__content__data::before {
    content: '';
    position: absolute;
    top: -15px;
    left: 0;
    display: block;
    width: 40px;
    height: 1px;
    background: rgba(0, 0, 0, .2);
}

.c-info__inner__content__data__star {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: auto;
    padding: 0 15px 0 0;
    flex: 0 0 auto;
}

.c-info__inner__content__data__star__title {
    display: block;
    width: auto;
    font-size: 18px;
    line-height: 1;
    color: #0ebcc3;
    font-family: 'NotoSansTC-B';
    margin: -1.5px 0;
    flex: 0 0 auto;
}

.c-info__inner__content__data__star__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: auto;
    margin: 0 10px;
}

.c-info__inner__content__data__star__item__point {
    display: block;
    width: 15px;
    height: 14.322px;
    margin: 0 4px 0 0;
    background: #d0d1d1;
    overflow: hidden;
    z-index: 10;
}

.c-info__inner__content__data__star__item__point::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: url(../../images/common/icon_star_fram.svg) center no-repeat;
    background-size: cover;
    z-index: 10;
}

.c-info__inner__content__data__star__item__point:last-of-type {
    margin: 0;
}

.c-info__inner__content__data__star__item__point span {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #0ebcc3;
    z-index: -10;
}

.c-info__inner__content__data__star__item__point.integer~.c-info__inner__content__data__star__item__point span {
    width: 0;
}

.c-info__inner__content__data__star__count {
    display: block;
    width: auto;
    font-size: 15px;
    line-height: 1;
    color: #44464e;
}

.c-info__inner__content__data__item {
    display: block;
    width: auto;
    font-size: 15px;
    line-height: 1;
    color: #44464e;
    padding: 0 15px;
    border-left: 2px solid #dfdfe3;
    flex: 0 0 auto;
}

.c-info__inner__content__data__item:last-child {
    padding: 0 0 0 15px;
}

.c-info__inner__content__data__item__title {
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font-family: 'NotoSansTC-B';
}

.c-info__inner__content__picEdit {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 10px 0 0 0;
}

.c-info__inner__content__picEdit__bt {
    font-size: 15px;
    margin: 0 10px 0 0;
    padding: 10px 15px;
}

.c-info__inner__content__picEdit__bt[class^="c-bt"][class*="-del"]::after {
    margin: 0 10px 0 0;
    order: -10;
}

/****按鈕區****/
.c-info__inner__btGroup {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: auto;
    margin: 0 0 0 20px;
    flex: 0 0 auto;
}

.c-info__inner__btGroup__bt {
    justify-content: center;
    min-width: 200px;
    height: 60px;
    padding: 0;
    margin: 0 20px 0 0;
    text-align: center;
}

.c-info__inner__btGroup__bt.active {
    pointer-events: none;
}

.c-info__inner__btGroup__bt:last-child {
    margin: 0;
}

.c-info__inner__btGroup__bt-share {
    width: 110px;
    min-width: 0;
}

/****商城頭部樣式****/
.c-info-mall .c-info__inner__btGroup__bt.active {
    pointer-events: all;
}

@media screen and (max-width: 1300px) {

    /****資訊區域****/
    .c-info__inner__content__data {
        flex-wrap: wrap;
    }

    .c-info__inner__content__data__star {
        width: 100%;
        padding: 0;
    }

    .c-info__inner__content__data__item {
        margin: 10px 0 0 0;
    }

    .c-info__inner__content__data__item:first-of-type {
        border: none;
        padding: 0 15px 0 0;
    }

    /****商城頭部樣式****/
    /**按鈕區**/
    .c-info-mall .c-info__inner__btGroup {
        display: block;
        width: 175px;
        margin: 0 0 0 20px;
    }

    .c-info-mall .c-info__inner__btGroup__bt {
        width: 100%;
        min-width: 0;
        margin: 0 0 10px 0;
    }

    .c-info-mall .c-info__inner__btGroup__bt:last-child {
        margin: 0;
    }

    .c-info__inner__btGroup__bt-share {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {

    /****head****/
    .crumb {
        padding: 30px;
    }

    /****頂部資訊樣式****/
    .c-info {
        padding: 60px 0;
    }

    .c-info__inner {
        flex-wrap: wrap;
        width: calc(100% - 60px);
    }

    /****頭像****/
    .c-info__inner__pic {
        position: absolute;
    }

    /****單一標題樣式****/
    .c-info__inner__title {
        width: calc(100% - 165px);
        margin: 0 0 0 auto;
    }

    /****資訊區域****/
    .c-info__inner__content-member {
        width: calc(100% - 165px);
        margin: 0 0 0 auto;
    }

    /****按鈕區****/
    .c-info__inner__btGroup {
        width: calc(100% - 165px);
        margin: 15px 0 0 auto;
    }

    .c-info__inner__btGroup__bt {
        min-width: 175px;
    }

    /****商城頭部樣式****/
    .c-info-mall .c-info__inner {
        flex-wrap: nowrap;
    }

    /**圖片**/
    .c-info-mall .c-info__inner__pic {
        position: relative;
    }
}

@media screen and (max-width: 767px) {

    /****頂部資訊樣式****/
    .c-info {
        padding: 40px 0;
    }

    /****頭像****/
    .c-info__inner__pic {
        position: relative;
    }

    /****單一標題樣式****/
    .c-info__inner__title {
        width: calc(100% - 170px);
        margin: 0 0 0 auto;
    }

    /****資訊區域****/
    .c-info__inner__content {
        width: calc(100% - 170px);
        margin: 0 0 0 auto;
    }

    .c-info__inner__content-member {
        width: calc(100% - 170px);
    }

    /****按鈕區****/
    .c-info__inner__btGroup {
        justify-content: space-between;
        width: 100%;
        margin: 30px auto 0 auto;
    }

    .c-info__inner__btGroup__bt {
        width: calc(50% - 5px);
        min-width: 0;
        margin: 0;
    }

    /****商城頭部樣式****/
    .c-info-mall .c-info__inner {
        flex-wrap: wrap;
    }

    /**按鈕區**/
    .c-info-mall .c-info__inner__btGroup {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin: 30px auto 0 auto;
    }

    .c-info-mall .c-info__inner__btGroup__bt {
        width: calc(50% - 10px);
        margin: 0;
    }

    .c-info-mall .c-info__inner__btGroup__bt-share {
        width: 100%;
        margin: 0 0 10px 0;
    }
}

@media screen and (max-width: 575px) {

    /****head****/
    .crumb {
        padding: 20px;
    }

    /****頂部資訊樣式****/
    .c-info {
        padding: 20px 0;
    }

    .c-info__inner {
        width: calc(100% - 40px);
    }

    /****頭像****/
    .c-info__inner__pic {
        width: 80px;
        height: 80px;
        margin: 0 20px 0 0;
    }

    .c-info__inner__pic__bt {
        font-size: 13px;
        padding: 5px 0 7.5px 0;
    }

    .c-info__inner__pic__bt::before {
        display: none;
    }

    /****單一標題樣式****/
    .c-info__inner__title {
        width: calc(100% - 100px);
        font-size: 20px;
    }

    /****資訊區域****/
    .c-info__inner__content {
        width: calc(100% - 70px);
    }

    .c-info__inner__content-member {
        width: calc(100% - 100px);
    }

    .c-info__inner__content__name {
        font-size: 20px;
    }

    .c-info__inner__content__sub {
        font-size: 13px;
    }

    .c-info__inner__content__title {
        font-size: 15px;
    }

    .c-info__inner__content__data {
        margin: 20px 0 0 0;
    }

    .c-info__inner__content__data::before {
        top: -10px;
    }

    .c-info__inner__content__data__star__title {
        font-size: 15px;
    }

    .c-info__inner__content__data__star__item {
        margin: 0 7.5px;
    }

    .c-info__inner__content__data__star__item__point {
        width: 12px;
        height: 11.46px;
    }

    .c-info__inner__content__data__star__count {
        font-size: 13px;
    }

    .c-info__inner__content__data__item {
        font-size: 13px;
        padding: 0 10px;
    }

    .c-info__inner__content__data__item:first-of-type {
        padding: 0 10px 0 0;
    }

    .c-info__inner__content__data__item:last-child {
        padding: 0 0 0 10px;
    }

    .c-info__inner__content__picEdit__bt {
        font-size: 15px;
        padding: 7.5px 10px;
    }

    /****按鈕區****/
    .c-info__inner__btGroup {
        margin: 15px auto 0 auto;
    }

    .c-info__inner__btGroup .c-info__inner__btGroup__bt {
        height: 40px;
    }

    .c-info__inner__btGroup .c-info__inner__btGroup__bt::after {
        display: none;
    }

    /****商城頭部樣式****/
    /**圖片**/
    .c-info-mall .c-info__inner__pic {
        width: 60px;
        height: 60px;
        margin: 0 10px 0 0;
    }

    /**按鈕區**/
    .c-info-mall .c-info__inner__btGroup {
        margin: 15px auto 0 auto;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {
    .c-info__inner__content__data__star__item__point::after {
        top: -.5px;
        left: -.5px;
        width: calc(100% + 1px);
        height: calc(100% + 1px);
    }
}